type: google.api.Service
config_version: 3
name: analyticsdata.googleapis.com
title: Google Analytics Data API

apis:
- name: google.analytics.data.v1alpha.AlphaAnalyticsData

documentation:
  summary: Accesses report data in Google Analytics.

backend:
  rules:
  - selector: 'google.analytics.data.v1alpha.AlphaAnalyticsData.*'
    deadline: 180.0

authentication:
  rules:
  - selector: 'google.analytics.data.v1alpha.AlphaAnalyticsData.*'
    oauth:
      canonical_scopes: |-
        https://www.googleapis.com/auth/analytics,
        https://www.googleapis.com/auth/analytics.readonly
